body {font-family: 'Roboto', sans-serif; overflow-x: hidden;}
body.wrapper-fluid .site-grid{grid-gap: 0;}
h1,h2,h3 {font-family: 'Roboto', sans-serif;}
h1{text-align:center;margin:40px 0; font-weight: 400;}
a:not([class]) {text-decoration: none;}

.container-header {height: 75px; display: flex;}

.collapse.navbar-collapse .mod-menu li.item-130,
.collapse.navbar-collapse .mod-menu li.item-135 {
  display: none!important;
}

@media screen and (max-width: 992px) {
  .position-sticky {
    position: sticky !important;
  }
  .navbar-collapse.collapse.show .mm-collapse.mm-show {width:200px;}
}

.primary {color: #50b849;} /*green*/
.secondary {color: #009abe;} /*blu #34C134*/
.darkgreen {color: #006332;} /*temno-green*/
.uvaga{color:#D12023;}/*red*/

/*menu*/
.container-header{background-color:#fff;background-image:none;box-shadow: 0 5px 5px rgb(0 0 0 / 5%);}
.container-header .mod-menu{color:#4E565A;}
.metismenu.mod-menu .metismenu-item>a:hover,.metismenu.mod-menu .metismenu-item.current.active>a,.metismenu.mod-menu .metismenu-item.active.deeper.parent{color:#009abe;transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;}
.container-header .container-nav{
  display: flex;
  align-items: center;
  padding-bottom: 0.5em;
}
.logoh{padding-top:3px}
.container-header .container-nav nav{margin-top: 0;}
@media (max-width: 991px) {
  .container-header .container-nav nav {
    order: 99;
  }
}

.metismenu.mod-menu .mm-collapse .metismenu-item>a:hover,.metismenu.mod-menu .mm-collapse .current.active>a{color:#50b849;transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;}
.metismenu.mod-menu .mm-collapse>li>a{white-space:normal;}
.mm-collapse .metismenu-item a{font-size:14px;text-align:left;font-weight:600;line-height: 1.35; text-decoration: none;}
.container-header .metismenu>li.level-1>ul{min-width: 19rem;}
ul.t-20 li {
  font-size: 20px;
}
@media screen and (max-width: 991px){
  .container-header .metismenu>li.level-1>ul{min-width: 12rem;}
}

.metismenu.mod-menu .metismenu-item>ul{padding: 15px 0;}
.menu-tel{display: block; padding: 20px 0 10px;color:#50b849 }

/*mob-menu*/
.container-header .navbar-toggler {color: #4E565A;}
.navbar-toggler:focus { box-shadow: none;}
.offcanvas { --offcanvas-width: 250px;}

.navbar-toggler{line-height: inherit;}
[class^=icon-]{font-size:30px;line-height: inherit;}

.navbar-collapse.collapse.show .metismenu.mod-menu .metismenu-item>ul{top:100%}
.navbar-collapse.collapse.show .mm-collapse.mm-show {width:auto;}
.navbar-collapse.collapse.show .metismenu-item a {text-align:left;}
.offcanvas.show:not(.hiding) {overflow-y: scroll;}

.mob-tel{display: inline-block;;padding-left:20px;padding-bottom: 20px;}
.btn-tel {display: inline-block;color: #32353D;border: 1px solid #32353D;padding: 10px 35px; margin:10px 0; border-radius: 7px; transition: all 0.5s ease;}

@media screen and (min-width: 991px){
  .mob-tel{display:none}
}

@media screen and (max-width: 991px){
  /*#mod-custom112{display:none;}*/
   .container-header .mod-menu {padding:20px 10px}
  .mob-tel{display:block}
}

:root {
    --cassiopeia-color-primary: #50b849;
    --cassiopeia-color-link: #333;
    --link-color: #333;
    --link-color-rgb: 34,79,170;
    --cassiopeia-color-hover: #009abe;
}

/*news*/
.com-content-category-blog.blog,.container-bottom-b .news{max-width: 1200px;margin-left: auto; margin-right: auto;}
.com-content-category-blog.blog h2{font-size: 20px;line-height: 1.35;padding-bottom:10px;}
.com-content-category-blog.blog h2 a:hover{color:#009abe;transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;}
.com-content-category-blog__item.blog-item{margin-top: 60px;}
.com-content-category-blog__items.blog-items{font-size: 14px; line-height: 1.55;padding:0 20px 60px;}
.caption{display: inline-block;vertical-align: middle;margin-right: 15px;font-size: 10px;letter-spacing: 1px;color: rgba(0, 0, 0, .5);margin-top: 20px;}

.itemid-123 .com-content-article.item-page{max-width:760px;margin-left:auto;margin-right:auto;padding: 0 20px 60px;}
.itemid-134 .com-content-article.item-page{max-width:760px;margin-left:auto;margin-right:auto;padding: 0 20px 60px;}
.itemid-123 .com-content-article__body{font-size: 20px;line-height: 1.55;}
.itemid-123 .com-content-article__body img{padding:30px 0}
.com-content-article.item-page .znc-seo-textblock {margin: 25px 0 80px;}

/*callbask*/
.callback{background-position: center;background-size: cover;background-repeat: no-repeat;position: relative;height:auto; padding-bottom: 40px;}
.wraper-callback{max-width: 1200px;margin-left: auto; margin-right: auto; position: relative;z-index: 10;}
.wjcallbackform .modal-header .modal-title {font-size: 38px!important;font-weight: 600;border-bottom:none;text-align: center;}
.wjcallbackform .modal-header{justify-content: space-evenly;border-bottom:none; color: #fff;    margin-top: 100px;}
.wjcallbackform .form-validate .informtext {color: #fff;font-size: 20px;max-width: 600px;margin-left: auto;margin-right: auto;text-align:center}
.callback .control-group{width:30%;float:left; margin: 1em;}
.form-control{border-radius: 20px!important; padding: 15px 20px !important; }
.modal-footer{display:block;}
.control-label{display:none}
.zakaz{background:#009abe;color:#fff;border-radius:20px;padding:15px 20px;width:30%; margin: 0 1em;}
.zakaz:hover{background:#50b849;color:#fff;}
.zvonok{background-image:url(/images/callbask-fon.jpg)}
.modal-body.message-container{color: #009abe;text-align:center;}
.form-callback .modal-body.message-container{color: #fff;font-size:20px;text-align:center;}

/*zapis-b*/
/*.zapis-b {font-size:18px;margin: 60px 15px;}*/
.zapis-b {font-size:18px;margin: 60px 15px 80px;}
.zapis-b .bl-left{padding:35px 0 0 100px;}
.modal-footer .s-btn {
  border: 1px solid #50b849;
  border-radius: 15px;
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  padding: 12px 15px;
  margin:0 15px;
}
.modal-footer .s-btn:hover {
  border: 1px solid #50b849;
  color: #ffffff;
}

/*btn*/
.btn-primary{cursor:pointer;background-color:#50b849;color: #fff; display: inline-block; padding: 20px 35px;border-radius: 50px; transition: all 0.5s ease;}
.btn-primary:hover{background-color:#fff;color: #50b849;}
.btn-primary{--btn-active-bg: #50b849;}

/*Block1*/
.container-banner .homeBlock1{background-image:url(/images/headers/zinitsa-centr.jpg);background-position: center;background-size: cover;background-repeat: no-repeat;position: relative;}
.homeBlock1 .container {display:flex;flex-direction:column;align-items:center;position:relative;z-index: 2;}
.homeBlock1 h1 {text-align:center; color: #fff; font-size:50px; text-shadow: 0 0 10px rgb(0 0 0 / 77%);margin-top:30%;margin-bottom: 120px;line-height: 1.3;
letter-spacing: 1px;max-width: 900px;}
.icon-block1 {margin-top:20px;margin-bottom:30px}
.homeBlock1 .btn-primary {margin:0 0 60px;text-decoration: none;font-weight: 600;}

/*Block2*/
.homeBlock2 {background-color:#fff;text-align:center;padding:20px 15px 0;}
.homeBlock2 .container{display: flex; flex-wrap:wrap;justify-content: center;}
.Block2{width: 360px;font-size:20px; padding:30px 20px 10px;display: flex; flex-direction: column; justify-content: flex-start; align-items: center;transition: 0.25s;}
.Block2 img {position: relative;display: flex; transition: 0.25s; align-items: center; justify-content: center; margin-bottom: 30px; margin-top:0;}

.title-b2 {font-size:28px;margin-bottom:20px;font-weight:600;color:#009abe ;}
.Block2:hover .title-b2 {color:#50b849}

/*Block3*/
.col-6.bl3{width:calc(50% - 30px);display:inline-block;border:1px solid #009abe;border-radius:15px;font-size: 16px;padding:30px;margin:15px;text-decoration: none;}
.col-6.bl3:hover{border:1px solid #50b849;}


/*Block4*/
.homeBlock{text-align:center;font-size:22px;margin: 60px 20px;}
.homeBlock h2 {font-size:42px}

.title-gl{font-size:42px;font-weight:600;line-height: 1.5;margin-bottom:60px;margin-top:60px;text-align: center;}

/*Block5-accordion*/
.homeBlock5{text-align:center;}
.accordion {background-color: #f2f7fa; color: #009abe; cursor: pointer; padding: 18px; width: 70%; border: none; text-align: left; outline: none; font-size: 28px; font-weight: bold;transition: 0.4s;margin-top:10px;}
.accordion:hover {background-color: #f2f7fa;}
.accordion:after {content: '\002B'; color: #959595; float: right; margin-left: 5px;}
/*.active:after {content: "\2212";}*/
.panel {text-align:left;margin-left: auto;margin-right: auto;font-size: 20px;  padding: 0 25px; background-color: white; width: 70%;max-height: 0; overflow: hidden; transition: max-height 0.2s ease-out;}
.panel p{margin-top:15px}

/*Block6-pro nas*/
.col-6.bl6 {width: calc(50% - 30px);font-size: 20px;text-align:left;padding:30px 0 10px; }
.col-6.bl6 .title-b2{text-align:left;font-size:42px}
.col-6.bl6 img{padding-left:20px}


/*docrors*/
.line{
  display: flex;
  flex-wrap:wrap;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  margin-left: auto; margin-right: auto;}
.wraper-poslugi .line{padding:40px}
.wraper-poslugi .line.content_line{padding: 0 40px}
.wraper-poslugi .line.content_line p:last-child{margin-bottom: 0}
.wraper-doctor{background-color:#f2f7fa;}
.Block {width: calc(50% - 30px);transition: all 0.5s ease;}
.Block.doctor{font-size:20px;}
.Block.doctor .title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.Block.doctor .title .doctor_info_link {
  text-align: center;
  text-decoration: none;
  font-size: 18px;
  line-height: 18px;
  border: 1px solid;
  border-radius: 13px;
  padding: 5px 15px;
}
.block_doctor_controls {
  display: flex;
  justify-content: space-between;
  gap: 16px;
}
.Block.doctor .title,
.Block.doctor .title a {color:#009abe;}
.Block.doctor .title a:hover {color:var(--link-hover-color);}
.Block h2{margin-bottom:30px; border-bottom:2px dotted #50b849; padding-bottom:15px}

/*price*/
.price{max-width:900px;margin-left: auto; margin-right: auto;}
.price table{
  /*width:47%!important;*/
  /*float:left;*/
  /*margin:15px*/
  margin-bottom: 1.75rem;
}
.price table tr td {
  padding: 8px;
}
.price table tr td:first-child {
  padding-left: 0;
}
.price table tr td:last-child {
  padding-right: 0;
}
.price table tr td:last-child {
  border-left: 1px solid #cecece;
  padding-right: 0;
}

/*poslugi*/
.wraper-poslugi{background-image: url(/images/fon.jpg); background-repeat: no-repeat;background-size:  contain ;background-attachment: fixed;padding: 45px 0 40px;}
.wraper-poslugi img{border-radius:12px}
/* -line*/
.t-col{padding-left: 200px; padding-right:20px; font-size: 20px;line-height: 1.5;margin-left: auto;margin-right: auto;width: 100%; max-width: 1200px;}

.line.text-24,.line.text-20{/*padding-top: 45px; padding-bottom: 45px;*/max-width: 1200px;margin-left: auto; margin-right: auto;}
.line.text-24 p,.line.text-24 ul{font-size:24px;font-weight: bold;line-height: 1.17;}
.line.text-20{font-size:20px;line-height: 1.5;}
.Block-25 {width: calc(25% - 30px);}
.Block-35 {width: calc(35% - 30px);}
.Block-50 {width: calc(50% - 30px);}
.Block-65 {width: calc(65% - 30px);}
.Block-75 {width: calc(75% - 30px);}
.Block-20 {width: calc(20% - 30px); min-width: 220px;}
.mobile {display: none;}

/* -blu*/
.wraper-blu{background-color: #f2f7fa;padding-top: 60px;padding-bottom: 60px;margin-bottom: 60px;}
.img-blu{display: inline-block;float: left;}
.t-blu{ display: inline-block;width: 80%;font-size: 18px;padding-left: 30px;}
.t-20{font-size:20px;font-weight:400}
.t-24{font-size:24px;font-weight:400}

/* -baner*/
.t-baner{display: flex; align-items:center;flex-direction: column;justify-content: center;}
.t-baner{position: relative;text-align: center; color: #fff;background-size: cover; background-position: center;  background-repeat: no-repeat;overflow:hidden;height:500px; margin: 30px 0;}
.t-baner:after,.homeBlock1:after,.callback:after{content:'';width:100%;height:100%;position: absolute;top:0;left:0;background-color:rgba(0,0,0,.5)}

.diagnost{background-image: url(/images/diagnost-b.jpg)}
.katarakta{background-image: url(/images/katarakta-b.jpg)}
.glaukoma{background-image: url(/images/glaukoma-b.jpg)}
.about_us{background-image: url(/images/about_us.jpg)}
.astigmatizm {background-image: url(/images/astigmatizm-b.jpg)}
.miopiya{background-image: url(/images/miopiya-b.jpg)}
.sitkivka{background-image: url(/images/zahvor-sitkivki-b.jpg)}
.paragon{background-image: url(/images/paragon-b.jpg)}
.retin{background-image: url(/images/retin-b.jpg)}
.home{background-image: url(/images/katarakta-bgl.jpg)}

.t-btn,.s-btn  {cursor:pointer;border:2px solid #50b849;border-radius:30px;font-size:16px;font-weight:600; padding:20px 60px;}
.t-btn {color:#fff;}
.s-btn{color:#000;}
.s-btn:hover{background-color:#50b849;border:2px solid #50b849;}
.t-btn:hover{background-color:#009abe;border:2px solid #50b849;}
.t-btn.hover_green:hover{background-color:#50b849;border:2px solid #50b849;}
.t-baner h2,.t-btn{position:relative;z-index:1}
.t-baner h2 {font-size: 48px;line-height: 1.23;padding:60px 0;}

/*end poslugi*/

/*slider*/
.slider-gl{max-width: 1200px;margin:60px auto 60px}
.swiper-desc {font-size: 20px!important;line-height: 1.5em!important;font-weight: 400;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {background-image: url(/images/icon-slider-r.png)!important;background-size:44px 44px!important;}
.swiper-button-prev, .swiper-button-next {width: 44px!important;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {background-image: url(/images/icon-slider-l.png)!important;background-size:44px 44px!important;}
.swiper-pagination-bullet{background: #fff!important;opacity: 1!important;}
.swiper-pagination-bullet-active {background: #E80004!important;}
#sliderck114 .swiper-caption{height: 220px;}

/*news*/
.col-md-8{  margin-left: auto; margin-right: auto;}
.newsflash-title {font-size:20px}
.mod-list li {padding: 0.25em 1em;}

/*kontaktu*/
#mod-custom117{width:100%}
footer .mod-custom {width:100%}
body.wrapper-fluid footer>.grid-child { padding: 0;}
.footer {color: #000;background-color:#f2f7fa;background-image: none;margin-top: 1em;}
.footer div.col-6.fl {font-size: 20px;display: flex;justify-content: space-around;}
.col-6{float:left}
.footer .title-gl{margin:40px 0;text-align: left;}
.t-sociallinks{margin: 30px 0 20px;}
.t-sociallinks a {display: inline-block;}
.t-sociallinks__item {display: inline-block;margin: 4px 1px 0;}
ul.t-sociallinks__wrapper {margin-bottom: 0;padding-left: 0;list-style: none;}

/*footer*/
.wraper{background-color:#141414;color:#fff;padding: 60px 0 20px;}
#mod-custom118 .line { margin-right: auto; margin-left: auto;max-width: 1200px;}
.wraper .line{text-align:left;align-items: flex-start;}
.f ul {margin-bottom: 0;padding-left: 0;list-style: none;font-size:14px;line-height:2}
.f.b1{text-align:center;}

.f.b1 img {width:120px}
#mod-custom118 .f li a{color:#fff}
#mod-custom118 .f li a:hover{color:#50b849}
.site_footer_wrap .f li a{color:#fff}
.site_footer_wrap .f li a:hover{color:#50b849}

.mb-60 {margin-bottom: 60px;}

@media screen and (max-width: 1200px){
  	.com-content-category-blog.blog{max-width:960px}
  	.wraper-callback{max-width:960px}
    #mod-custom118 .line{max-width:960px}
  	.price table{width:90%!important;float:none;margin-left: auto; margin-right: auto;font-size:18px!important}
    .t-col{max-width:960px}
}

@media screen and (max-width: 960px){
  .container-banner .homeBlock1 {background-image: url(/images/headers/zinitsa-centr-960.jpg);}
  .homeBlock1 h1{font-size:42px}
  #b-2 .Block2{width:100%;}
  .col-6.bl3{width:80%;}
  .col-6.bl6{width:100%;}
  .col-6.bl6 img{padding:0}
  .accordion{width: 80%;}
  .panel{width: 80%;}
  .com-content-category-blog.blog{max-width:600px;margin-top:60px}
  .left.item-image img {float: none;width: 100%;}
  .wjcallbackform .modal-header{margin-top:50px}
  .callback .control-group {width: 80%; float: none; margin-left: auto; margin-right: auto; }
  .modal-footer {text-align: center;}
  .zapis-b .line .col-6{width:100%; margin-left: auto; margin-right: auto;text-align:center;padding:0 }
  .footer div.col-6{float:none;width:100%;text-align:center}
  .footer .title-gl{text-align:center}  
  #mod-custom118 .line{max-width:640px}
  .line.price{max-width: 640px;}
  .line .col-6{max-width: 640px;}
  .price table{width: 100%;}
  .Block.doctor{font-size:18px;}
  .t-col{padding-left: 100px;}
}

@media screen and (max-width: 779px){
  .article-new-template .line.full-width-bg {
    flex-direction: column;
    gap: 40px;
  }
}

@media screen and (max-width: 640px){
  .homeBlock h2 {font-size: 35px;}
  .homeBlock{font-size: 18px;margin: 30px 20px;}
     .accordion{width: 90%;font-size: 24px}
  	 .panel{width: 90%;}
     .line .f{display:inline-block;width:50%;padding-bottom:50px;text-align:center}
 	 .price table{font-size:16px!important}
     .Block,
     .Block-35,
     .Block-50,
     .Block-65,
     .Block-75 {width:100%;}
  	 .col-6.bl3{width:100%;}
     .Block-35 img {width: auto;}
  	 .t-col{padding-left: 20px;padding-right:20px}
  	 .t-24{font-size:20px}
  	 .wraper-blu{padding-top:30px;padding-bottom: 30px;}
     .t-baner h2{font-size:30px}
  	.wjcallbackform .modal-header {margin-top: 30px;}
  	.zakaz{Width:50%}
  .article-new-template .article-form-block {padding: 25px;}
  .article-new-template .desctop {display: none;}
  .desctop {display: none;}
  .article-new-template .mobile {display: block;}
  .mobile {display: block;}
  .new-template-list li ul  {padding-left: 0;}
  .wraper-poslugi .line {padding: 20px;}
  .wraper-poslugi .line.content_line {padding: 0 20px;}
}
@media (max-width: 529px) {
  .homeBlock h2 {font-size: 24px;}
  .logo img {max-width: 90px;}
  .article-new-template .article-form-block {
    padding: 20px;
  }
  .article-new-template .article-form-block p {
    font-size: 24px!important;
    margin-bottom: 0;
  }
  .article-new-template .article-form-block p:last-child {
    margin-bottom: 1rem;
  }
  .wraper-poslugi .line,
  .wraper-poslugi .line.content_line {padding: 10px 0;}
  .wraper-poslugi img {border-radius: 0;}
}

@media screen and (max-width: 420px){
  h1 {margin: 40px 0 20px;}
  .homeBlock1 h1{font-size:35px}
  .homeBlock{font-size: 16px;}
  .line .f{width:100%} 
  .img-blu {display: none;}
  .t-blu{width: 90%;font-size: 18px;padding-left: 0;}
  .wjcallbackform .modal-header{margin-top: 10px;}
  .accordion{font-size: 22px;}
  .slider-gl{margin:30px auto;}
  .title-gl{margin-bottom: 30px;margin-top: 30px;}
  .custom-table tbody td,
  .custom-table thead th {font-size: 14px;}
  .mb-60 {margin-bottom: 30px;}
  .wraper-poslugi {padding: 25px 0 20px;}
  .t-baner {margin: 10px 0 0; padding: 0 20px;}
  .wraper-blu {margin-bottom: 30px;}
  /*.wraper-poslugi .line,*/
  .wraper-poslugi .line.content_line {padding: 0 20px;}
  .t-btn, .s-btn {padding: 20px 40px;}
  .team-block {
    padding: 0 20px;
  }
}

/*anim*/
h1 {animation: fadeIn; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 2s; /* don't forget to set a duration! */
}

/*anim*/
.icon-block1 {        
animation-duration: 2s;
animation-iteration-count: infinite;        
}
.icon-block1 {
animation-name: bounce-2;
animation-timing-function: ease;
}
@keyframes bounce-2 {
0%   { transform: translateY(0); }
50%  { transform: translateY(-40px); }
100% { transform: translateY(0); }
}
@media (min-width:768px) {
  #navbar130.mod-menu .mm-collapse {
    min-width: 300px;
    text-align: left!important;
    /*top: 50px*/
  }
  #navbar130.mod-menu .mm-collapse .level-2 a {text-align: left!important;}
}
.wedal-form-btn {
  text-align: center;
  margin: 80px 0 40px 0;
}
.wedal-form-btn a{
  font-size: 18px!important;
  padding: 14px 50px;
  background: #50b849;
  color: #fff;
  border: 1px solid #50b849;
  border-radius: 18px;
}
.wedal-form-btn a:hover {  background: #fff; color: #50b849;}
@media (max-width: 767px) {.zin-desktop-slider {display: none!important;}}
@media (min-width: 768px) {.zin-desktop-slider-mob {display: none!important;}}

.btn-tel-main {font-size: 1.1em}
.btn-tel-main:hover {background-color: #50b849; color: #fff}

.znc-seo-textblock {margin: 25px 0}
.znc-seo-textblock .btn-seotext-block {text-align: center!important;width: 100%!important}
.znc-seo-textblock .btn-seotext {
  background: #FFF!important;
  color: #2b2b2b!important;
  border-color: #50b849!important;
  margin-left: auto; margin-right: auto;
}
.znc-seo-textblock a.btn-seotext:hover {background-color:#50b849!important; color: #fff!important; font-weight: 400!important}
header {z-index: 99!important;}
header .menu-tel.desktop {margin-right: 15px;  height: 25px;}
header .menu-tel.desktop span{line-height: 16px; position: relative; top: -15px; }
@media (max-width: 539px) {
  header .menu-tel.desktop {
    display: none;
  }
}

.znc-header-btn {
  text-align: center;
  float: right;
  display:block;
  z-index: 100!important;
}
.znc-header-btn a {
  padding: 12px 15px; 
  border: 1px solid #50b849;
  border-radius: 15px;
  text-decoration: none;
  line-height: 16px!important;
}
.znc-header-btn a:hover {background-color: #50b849; color: #fff}
/*@media (min-width: 992px) {.znc-header-btn.mob {display: none!important;}}*/
/*.znc-header-btn.mob {margin-top: -5px}*/

/*---------- запит на консультацію спливаюче ----*/
#WJCForm127 {margin-top: 100px!important}
#WJCForm127 .modal-dialog {min-width:600px!important;}
@media (max-width: 767px) {#WJCForm127 .modal-dialog {min-width: 0px!important; }}

#WJCForm127 .modal-header span.modal-title,
#WJCForm139 .modal-header span.modal-title {
  font-size: 24px!important;
  font-weight: 600!important;
  border-bottom:none;
  text-align: left;
  color: #2b2b2b!important;
  position: relative;
  top: 20px;
}
#WJCForm127 .modal-header  {margin-top: 0px!important}
#WJCForm127 .modal-header .close {color: #212121!important; position: absolute; right: 5px!important; top: 5px!important}
#WJCForm127 .modal-header .close:hover {color: red!important}
#WJCForm127 .modal-dialog .modal-body .informtext {color: #2b2b2b; text-align: center; font-size:14px; margin-top:15px;}
#WJCForm127 .modal-footer button {margin-left: auto; margin-right: auto;}
#WJCForm127 .modal-footer {text-align: center!important; padding-bottom: 25px}

#WJCForm139 .modal-header  {margin-top: 0px!important}
#WJCForm139 .modal-header .close {color: #212121!important; position: absolute; right: 5px!important; top: 5px!important}
#WJCForm139.modal-header .close:hover {color: red!important}
#WJCForm139 .modal-dialog .modal-body .informtext {color: #2b2b2b; text-align: center; font-size:14px; margin-top:15px;}
#WJCForm139 .modal-footer button {margin-left: auto; margin-right: auto;}
#WJCForm139 .modal-footer {text-align: center!important; padding-bottom: 25px}

/*Thank you Page*/
.znl-thank {text-align: center!important;}
.znl-thank h2 {color: #50b849}
@media (max-width: 421px) {.znl-thank {padding-bottom: 50px}}

/* SEO блок на головній */
.znc-seo-main-mod {padding: 0 3%; margin-top: 50px}
.btn-seotext-block {float: right!important;}
.znc-seo-textblock {padding-bottom: 20px!important}
.cnz-seo-intro-txt {margin-bottom: -20px}
.btn-seotext {font-size: 16px; text-decoration: none; text-align: right; width: 100%}
.cnz-readmore, .znc-arrow {display: inline-block;}
.znc-arrow:after {content: " ▽"; padding-left:5px}
.cnz-readmore:after {content: "Читати далі "}
.btn-seotext[aria-expanded="true"] .cnz-readmore:after {content: "Зменшити "}
.btn-seotext[aria-expanded="true"] .znc-arrow:after {content: " △";}
.cnz-seo-intro-txt h2 {text-align: center;}
.znc-seo-textblock a.btn-seotext:hover {color: #2b2b2b!important}
.znc-seo-textblock .btn-seotext[aria-expanded="true"]:hover {background-color: #fff!important; color: #2b2b2b}
.znc-seo-textblock .btn-seotext[aria-expanded="false"]:hover {background-color: #fff!important; color: #2b2b2b}
@media (max-width: 650px) {.zvonok {background-size: cover; min-height: 650px}}
@media (max-width: 360px) {.zvonok {background-size: cover; min-height: 800px}}

.mod-languages {
  display: flex;
  align-items: center;
}
@media (max-width: 768px) {
  .mod-languages ul {
    display: flex;
    flex-direction: column;
  }
}
.home-row {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .home-row {
    justify-content: space-around!important;
  }
  .article-new-template .line.align-items-start {
    min-width: 100%;
    gap: 30px;
  }
  .Block-20 {
    min-width: 100%;
  }
}
.homeBlock2 a:hover {
    color: #009abe;
}
/*.container-banner .n2-ss-slider .n2-ss-slide-background-image img {*/
/*  height: auto!important;*/
/*}*/

/* article new template */
.new-article {
  position: relative;
  z-index: 0;
  overflow: hidden;
  padding-top: 50px;
}
.new-article .circle.circle-left {
  position: absolute;
  width: 345px;
  height: 690px;
  background-color: #52B94B;
  border-radius: 0 345px 345px 0;
  /*background-image: url(/images/doctors.png);*/
  /*background-size: contain;*/
  /*background-repeat: no-repeat;*/
  /*background-position: center;*/
  /*background-blend-mode: overlay;*/
  /*background-attachment: fixed;*/
  left: 0;
  top: -350px;
  z-index: -1;
}
.new-article .circle.circle-right {
  position: absolute;
  width: 345px;
  height: 690px;
  background-color: #52B94B;
  border-radius: 345px 0 0 345px;
  right: 0;
  bottom: -300px;
  z-index: -1;
}
.article-new-template .wraper-blu {
  margin-bottom: 80px;
}

.article-new-template ul {
  margin-bottom: 0;
}
.article-new-template h1,
.article-new-template h2,
.article-new-template h3 {
  font-weight: 400;
}
.article-new-template h2,
.article-new-template h3 {
  margin-bottom: 1.75rem;
}
.article-new-template .line {
  max-width: 100%;
  margin-bottom: 80px;
}

@media (max-width: 640px) {
  .article-new-template .line {gap: 40px; margin-bottom: 40px;}
  .article-new-template .wraper-blu {
    margin-bottom: 40px;
  }
}
.article-new-template .image-border {
  border: 4px solid #52b94b;
  border-radius: 5px;
}
.article-new-template .line.full-width-bg {
  height: auto;
  position: relative;
  padding: 40px;
  z-index: 0;
}
.article-new-template .line.full-width-bg span {
  color: #ffffff;
  font-size: 36px;
}
.article-new-template .line.full-width-bg a,
.doctor-form-link {
  cursor: pointer;
  border: 2px solid #50b849;
  border-radius: 13px;
  background: #50b849;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  color: #ffffff;
  padding: 16px;
  transition: .3s;
  width: 100%;
  max-width: 314px;
  text-align: center;
}
.doctor-form-link.clear_link {
  background: transparent;
  color: #50b849;
}
.article-new-template .line.full-width-bg a:hover {
  background: transparent;
}
.doctor-form-link {
  display: inline-block;
  text-decoration: none;
}
.doctor-form-link:hover {
  background: transparent;
  color: #50b849;
}
.article-new-template .line.full-width-bg .bg-block {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  background: url(/images/row_bg.jpg) center/cover no-repeat;
  z-index: -1;
}
.article_gallery ss3-force-full-width {
  display: inline;

}
.article_gallery {
  position: relative;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-image: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(82, 185, 75, 1) 100%);
  border-image-slice: 1;
  z-index: 1;
}
.custom-table {
  width: 100%;
  border-collapse: collapse;
  background-color: #F2F7FA; /* голубой фон */
  font-size: 16px;
  font-weight: 400;
  table-layout: fixed;
  /*margin-top: 35px;*/
  /*margin-bottom: 80px;*/
}
.custom-table th, .custom-table td {
  width: 50%;
}
.custom-table thead,
.custom-table tr {
  border-bottom: 4px solid #ffffff;
}
.custom-table thead th {
  padding: 4px 9px;
}
.custom-table thead th:first-child {
  border-right: 2px solid #ffffff;
  padding-left: 34px;
}
.custom-table thead th {
  color: #747474;
}
.custom-table tbody td {
  padding: 16px 9px;
}
.custom-table tbody td:first-child {
  border-right: 2px solid #ffffff;
  padding-left: 34px;
}
.new-template-list li {
  list-style-type: none;
  position: relative;
  padding-left: 54px;
  margin-bottom: 30px;
}
.new-template-list li:before {
  display: block;
  position: absolute;
  content: '';
  width: 37px;
  height: 37px;
  background-image: url("/images/icon-blu.png");
  background-size: cover;
  left: 0;
  top: -7px;
}
.new-template-list li ul li:before {
  background-image: url("/images/circle.svg");
  width: 16px;
  height: 16px;
  left: 20px;
  top: 5px;
}
.new-template-list li:last-child {
  margin-bottom: 0;
}
.new-template-list li:last-child ul {
  margin-top: 30px;
}
.article-form-block {
  background-image: url("/images/form_bg.jpg");
  background-size: cover;
  background-position: 20% center;
  padding: 40px;
}
.article-form-block .wjcallbackform .form-validate .modal-body {
  padding: 0;
}
.article-form-block .control-group {
  margin: 9px 0;
}
.article-form-block .form-control {
  border-radius: 13px!important;
  border: 2px solid #52B94B;
  padding: 17px 10px;
  font-size: 14px;
  color: #ffffff;
  background: transparent;
}
.article-form-block .form-control::placeholder {
  color: #ffffff;
}
.article-form-block .modal-footer button {
  cursor: pointer;
  border: 2px solid #50b849;
  border-radius: 13px;
  background: #50b849;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  color: #ffffff;
  padding: 16px;
  transition: .3s;
  width: 100%;
  margin: 0;
}
.article-form-block .modal-footer button:hover {
  background: transparent;
  border: 2px solid #50b849;
}
.article-new-template .mobile {display: none;}
.article-new-template .wedal-form-btn {
  margin: 80px 0 0 0;
}
@media screen and (max-width: 640px){
  .article-new-template .mobile {display: block;}
  .custom-table tbody td:first-child,
  .custom-table thead th:first-child {padding-left: 9px;}
}
@media (max-width: 529px) {
  .article-new-template .line.full-width-bg {padding: 25px 15px 40px;}
  .article-new-template .line.full-width-bg span {
    font-size: 28px;
  }
}
.com-content-article__body h2,
.article-new-template h2 {
  font-size: calc(1.375rem + 1.5vw);
  font-weight: 400;
  margin-bottom: 1.75rem;
}
@media (width >= 1200px) {
  .com-content-article__body h2,
  .article-new-template h2 {
    font-size: 2.5rem;
  }
}
.article-doctor {
  padding: 40px;
}
.doctor-grid {
  display: flex;
  flex-direction: row;
  gap: 60px;
  font-size: 18px;
  margin-bottom: 60px;
}
.doctor-grid h3 {
  margin-bottom: 0.75rem;
}
.doctor-grid li {
  list-style-type: none;
  position: relative;
}
.doctor-grid li:before {
  display: block;
  position: absolute;
  content: '';
  background-image: url(/images/circle.svg);
  width: 16px;
  height: 16px;
  left: -30px;
  top: 6px;
}
.doctor-grid-right,
.doctor-grid-left {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.certifikates_title {
  text-align: center;
}
.certifikates_image_row div {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}
.certifikates_image_row div a {
  width: 22%;
  min-width: 220px;
}
.article-new-template.article-doctor a.doctor-form-button {
  cursor: pointer;
  border: 2px solid #50b849;
  border-radius: 13px;
  background: #50b849;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  color: #ffffff;
  padding: 16px;
  transition: .3s;
}
.article-new-template.article-doctor a.doctor-form-button:hover {
  background: transparent;
  color: #50b849;
}
.about-doctor .text-content {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  transition: max-height 0.3s ease;
}
.about-doctor .show-more-btn {
  display: none;
}
@media screen and (max-width: 839px){
  .doctor-grid {
    gap: 30px;
  }
  .article-doctor {
    padding: 20px;
  }
}
@media screen and (max-width: 640px){
  .doctor-grid {
    flex-direction: column;
  }
  .about-doctor .text-content {
    -webkit-line-clamp: 10; /* показываем первые 5 строк */
  }
  .about-doctor.expanded .text-content {
    -webkit-line-clamp: unset; /* снимаем ограничение */
  }
  .about-doctor .show-more-btn {
    display: inline-block;
    float: right;
    position: relative;
    margin-top: 18px;
    font-size: 16px;
    padding: 0;
    border: none;
    background: none;
    cursor: pointer;
  }
  .about-doctor .show-more-btn.btn-show-more:after {
    content: " ▽";
    padding-left: 5px;
  }
  .about-doctor .show-more-btn.btn-show-less:after {
    content: " △";
  }
}
@media screen and (max-width: 420px){
  .article-doctor {
    padding: 0;
  }
}
.landing-menu {
  background: #50b849;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.landing-menu_top {
  margin-top: -1em;
  position: sticky;
  top: 0;
  z-index: 10;
}
.landing-menu ul {
  display: flex;
  width: 100%;
  max-width: 1320px;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
  list-style-type: none;
  padding: 15px 0;
  margin-bottom: 0;
}
@media screen and (max-width: 640px){
  .landing-menu ul {
    /*flex-direction: column;*/
    /*align-items: center;*/
    gap: 22px;
  }
  .landing-menu ul li {
    /*width: 45%;*/
    text-align: center;
  }
  .landing-menu_top {
    padding-bottom: 1em;
  }
  #SCHEDULE .Block-35 {
    text-align: center;
  }
  #ADDRESS h2 {
    text-align: center;
  }
}
#ADDRESS {
  align-items: flex-start;
}
.landing-menu a {
   padding: .5em 1em;
   font-size: 1.1rem;
   line-height: 1.5;
}
.landing-menu a {
  color: #ffffff;
  text-transform: uppercase;
}
.landing-menu a img {
  width: 20px;
  height:auto;
  margin-right: 15px;
}
.landing-menu ul li:hover a {
   color: #009abe;
}
